<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Indexer/etc/indexer.xsd">
    <indexer id="filoblu_flow_stock" view_id="filoblu_flow_stock" class="FiloBlu\Flow\Model\Indexer\Stock">
        <title translate="true">FiloBlu Flow Stock</title>
        <description translate="true">Update legacy stock status</description>
    </indexer>
</config>
